@font-face {
	font-family: 'Gotham-Book';
	src: url('fonts/Gotham-Book.eot?') format('eot'), 
	     url('fonts/Gotham-Book.otf')  format('opentype'),
	     url('fonts/Gotham-Book.woff') format('woff'), 
	     url('fonts/Gotham-Book.ttf')  format('truetype'),
	     url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
}
body{
	font-family: 'Gotham Book', Gotham-Book, Arial, sans-serif;
}

h2, h2 a,  h2 a:hover{
	color : #ee2057;
	font-variant: small-caps;
    border-bottom: 1px solid #ee2057;
    width: fit-content;
	font-weight: 800;
	font-size: 2.3rem;
	text-decoration: none;
}
h3{
	color: #07436b;
	margin: 1.5rem 0 1rem 0;
}

img{
	max-width: 100%;
}

@media (max-width: 992px){
	header .background.homepage, header .background.homepage > figure{
		height: inherit;
	}
	header figure blockquote, .logo{
		display: none;
	}
	header nav ul>li a, header nav ul>li a:hover{
		color: #000000;
		text-decoration: none;
	}
	header nav .item-hexa{
		padding: 5px 5px; 
		margin: auto;	
	}
	header nav .container>a, header nav .container>button{
		background-color: rgba(255,255,255,0.9);
	}
	header nav .container .nav-hexa{
		background-color: rgba(255,255,255,0.6);
	}

    .pull-left.item-image, .pull-left.item-image img {
      max-width: 100%;
	  text-align: center;
    }
    .pull-right.item-image, .pull-right.item-image img {
      max-width: 100%;
	  text-align: center;
    }
}
@media (min-width: 768px){

	.itemid-101 .bt-cscontainer{
		min-height: 500px;
		overflow: visible;
		margin-bottom: 10px;
	}
	
  	.pull-left.item-image {
      	float: left !important;
      	padding-right: 20px;
    	max-width: 50%;
  	}
  	.pull-right.item-image {
      	float: right !important;
      	padding-left: 20px;
    	max-width: 50%;
  	}
	header .background.homepage, header .background.homepage > figure{
		height: 30vh;
	}
	header .background > figure {
	  animation: imageAnimation 119s linear infinite 0s;
	  backface-visibility: hidden;
	  background-size: cover;
	  background-position: center center;
	  color: transparent;
	  left: 0px;
	  opacity: 0;
	  position: absolute;
	  top: 0px;
	  width: 100%;
	  z-index: 0;
	}

	header figure blockquote{
		margin-top: 45vh;
		color: #333333;
		width: 60%;
		border: 2px solid #ffffff;
	}
	header  figure blockquote .row{
		background: url('../img/p-arrow-lg-red.png') no-repeat;
		background-size: auto 100%;
		margin: 0;
		padding: 15px;
		background-color : #ffffff;
		opacity : 0.8;
	}
	
	header .background > figure:nth-child(1) { 
		background-image: url('/images/headers/bg-1.jpg'); 
	}

	header .background > figure:nth-child(2) {
	  animation-delay: 7s;
	  background-image: url('/images/headers/bg-2.jpg');
	}
	header .background > figure:nth-child(3) {
	  animation-delay: 14s;
	  background-image: url('/images/headers/bg-3.jpg');
	}

	header .background > figure:nth-child(4) {
	  animation-delay: 21s;
	  background-image: url('/images/headers/bg-4.jpg');
	}

	header .background > figure:nth-child(5) {
	  animation-delay: 28s;
	  background-image: url('/images/headers/bg-5.jpg');
	}

	header .background > figure:nth-child(6) {
	  animation-delay: 35s;
	  background-image: url('/images/headers/bg-6.jpg');
	}

	header .background > figure:nth-child(7) {
	  animation-delay: 42s;
	  background-image: url('/images/headers/bg-7.jpg');
	}


	header .background > figure:nth-child(8) {
	  animation-delay: 49s;
	  background-image: url('/images/headers/bg-8.jpg');
	}


	header .background > figure:nth-child(9) {
	  animation-delay: 56s;
	  background-image: url('/images/headers/bg-9.jpg');
	}


	header .background > figure:nth-child(10) {
	  animation-delay: 63s;
	  background-image: url('/images/headers/bg-10.jpg');
	}


	header .background > figure:nth-child(11) {
	  animation-delay: 70s;
	  background-image: url('/images/headers/bg-11.jpg');
	}


	header .background > figure:nth-child(12) {
	  animation-delay: 77s;
	  background-image: url('/images/headers/bg-12.jpg');
	}


	header .background > figure:nth-child(13) {
	  animation-delay: 84s;
	  background-image: url('/images/headers/bg-13.jpg');
	}


	header .background > figure:nth-child(14) {
	  animation-delay: 91s;
	  background-image: url('/images/headers/bg-14.jpg');
	}


	header .background > figure:nth-child(15) {
	  animation-delay: 98s;
	  background-image: url('/images/headers/bg-15.jpg');
	}


	header .background > figure:nth-child(16) {
	  animation-delay: 105s;
	  background-image: url('/images/headers/bg-16.jpg');
	}


	header .background > figure:nth-child(17) {
	  animation-delay: 112s;
	  background-image: url('/images/headers/bg-17.jpg');
	}


	.bg-light {
		background-color: transparent !important; 
	}

	
}

@media (min-width: 992px){
	header ul.nav-hexa{
		background: url(../img/bg-menu.png) center top no-repeat;
		background-size: 100% auto;
		height: 50vh;
		max-width: 960px;
		margin: auto;
		z-index: 10;
		width: 100%;
	}
	header nav ul>li{
		width: 25%;
	}
	header nav ul>li .item-hexa{
		background: url(../img/bg-hexa-fff.png);
		text-align: center;
		width: 125px;
		height: 143px;
		vertical-align: middle;
		display: -ms-flexbox;
		display: flex;
		font-size: 1.15em;
		position: relative;
		padding: 5px;
		font-weight:600;
		
	}
	header nav ul>li a, header nav ul>li a:hover{
		/*margin: auto;	*/
		
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%, -50%);
		color: #000000;
		text-decoration: none;
	}
	header nav ul>li a:hover{
		opacity: 0.8;
	}

	header nav ul>li.active a{
		margin: auto;	
		color: #ee2057;
	}

	header nav ul>li:first-child .item-hexa{
		top: 11em;
	}
	header nav ul>li:nth-child(2) .item-hexa{
		top: 2em;
	}
	header nav ul>li:nth-child(3) .item-hexa{
		margin: auto 0 auto auto;
		top: 3em;
	}
	header nav ul>li:nth-child(4) .item-hexa{
		margin: auto 0 auto auto;
		top: 9em;
	}
	header figure blockquote{
		display: none;
	}
	
	header .background.homepage, header .background.homepage > figure{
		height: 70vh;
	}
	header .background, header .background > figure{
		height: 40vh;
		min-height: 400px;
	}
	header figure blockquote{
		display: block;
	}
	header ul.nav-hexa{
		max-height: 400px;
	}
	.itemid-101 .bt-cscontainer{
		height: 380px;
		overflow: hidden;
	}
}


.logo{
	height: 50px;
}
.logo .float-right{
	background-color : #ffffff;
	padding: 0 20px;
	border-top-left-radius: 25px;
	position: relative;
	top: -50px;
	margin-bottom : 20px;
}

@keyframes 
imageAnimation {  
	0% { opacity: 0; animation-timing-function: ease-in;}
	5% { opacity: 1;}
	48% {opacity: 1; animation-timing-function: ease-out;}
    52% { opacity: 0 }
    100% { opacity: 0 }
}

.navbar-responsive {
	display: none;
}
@media (max-width: 768px){
	.navbar-responsive {
		display: block;
	}
}
.breadcrumb{
	font-size: 0.8em;
	padding: 0.3rem 1rem;
}
.customreseaux{
	background: url(../img/bg-customreseaux.png);
}
.nos-partenaires{
	border-bottom: 3px solid #14416d;
	border-top: 3px solid #14416d;
	padding: 0 15px;
}
.nos-partenaires .page-header{
	color: #ffffff;
	width: 200px;
	height: 60px;
	margin: 0 auto;
	background: url(../img/bg-tab-nos-partenaires.png) no-repeat;
	text-align: center;
    font-weight: lighter;
    font-size: 1.5em;
    line-height: 40px;
}
.customreseaux .bandeau{
	background-color: #14416d; 
	height: 30px;
}
.customreseaux .container{
	background: url(../img/bg-tab-hexa.png) no-repeat;
}
.footer{
	font-size: 0.9em;
	padding-top : 30px;
	background-color:#d4c8ca;
	color: #14416d;
	font-weight: 500;
}
.footer a{
	color: #14416d;
}
.footer hr{
	border-color: #ffffff;
}
.footer ul{
	display: block;
}
.footer ul.social-icons {  
    list-style-type: none;
    margin: 0;
    padding: 0;
  font-size:3em;
}

.footer ul.social-icons li {  
  display:inline-block;
}
.footer ul.social-icons .ion-social-youtube  {  
  color: #e83c60 !important;
}
